.xo-blockmytabs table th a {
	color: #FFFFFF;
}
.xo-blockmytabs table th a:hover {
	color: #465135;
}
.xo-blockmytabs .modernbricksmenu-block {
	padding: 0px;
}
.xo-blockmytabs .jquery-block {
	padding: 10px 0px;
}
#tadsmenu {
	position: absolute;
	width: 961px;
	left: 10px;
	top: -50px;
	z-index: 10;
/*	background: url(../img/mytabs/homepjjh_86.png) no-repeat right top;  */
}
#tabsdiv {
	position: relative;
	top: 10px;
	left: 0px;
	margin-bottom: 20px;
}
#tabsdivcc {
	position: relative;
	width: 100%;
	top: 0px;
	left: -5px;
	z-index: 100;
	min-height: 305px;
}
#tabsdivcc .jquery-blockcontent {
	font-size: 110% !important;
	line-height: 200%;
}
#tabscenter {
	position: relative;
	margin: 75px 0px 0px 0px;
}
/*==============關於我們===========*/
#blocksaboutus {
	position: relative;
	background: url(../img/mytabs/bigbayberry_55.jpg) no-repeat left -1px;
	min-height:260px;
}
#blocksaboutusc {
	position: relative;
	width: 73%;
	left: 200px;
	line-height: 190%;
}
#more1 {
	position: absolute;
	right: 25px;
	bottom: -22px;
}
/*===============參訪======================*/
#blocksvisit {
	position: relative;
	background: url(../img/mytabs/bigbayberry_56.jpg) no-repeat left -6px;
	min-height:260px;
}
#blocksvisitd {
	position: relative;
	width: 75%;
	left: 185px;
	line-height: 190%;
}
#more2 {
	position: absolute;
	right: 25px;
	bottom: -22px;
}




